DELETE FROM language_text WHERE menuID = 623001;
DELETE FROM language_text WHERE menuID = 623002;
DELETE FROM language_text WHERE menuID = 623003;
DELETE FROM language_text WHERE languageConstantPrefix = 'COMMENTS_ADD';
DELETE FROM language_text WHERE languageConstantPrefix = 'COMMENTS_EDIT';
DELETE FROM language_text WHERE languageConstantPrefix = 'COMMENTS_SEARCH';
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501894','623001','ID ','???? ','COMMENTS_ADD','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501895','623001','Report Id ','?????? ??? ???? ','COMMENTS_ADD','REPORTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501896','623001','Comment ','??????? ??? ','COMMENTS_ADD','COMMENT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501897','623001','Comment Date ','??????? ??? ????? ','COMMENTS_ADD','COMMENTDATE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501898','623001','IsDeleted ','????? ','COMMENTS_ADD','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501899','623002','ID ','???? ','COMMENTS_EDIT','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501900','623002','Report Id ','?????? ??? ???? ','COMMENTS_EDIT','REPORTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501901','623002','Comment ','??????? ??? ','COMMENTS_EDIT','COMMENT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501902','623002','Comment Date ','??????? ??? ????? ','COMMENTS_EDIT','COMMENTDATE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501903','623002','IsDeleted ','????? ','COMMENTS_EDIT','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501904','623003','ID ','???? ','COMMENTS_SEARCH','ID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501905','623003','Report Id ','?????? ??? ???? ','COMMENTS_SEARCH','REPORTID');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501906','623003','Comment ','??????? ??? ','COMMENTS_SEARCH','COMMENT');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501907','623003','Comment Date ','??????? ??? ????? ','COMMENTS_SEARCH','COMMENTDATE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501908','623003','IsDeleted ','????? ','COMMENTS_SEARCH','ISDELETED');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501909','623001','COMMENTS  ADD','???????  ??? ????','COMMENTS_ADD','COMMENTS_ADD_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501910','623001','ADD','??? ????','COMMENTS_ADD','COMMENTS_ADD_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501911','623001','SUBMIT','?????? ????','COMMENTS_ADD','COMMENTS_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501912','623001','CANCEL','????? ????','COMMENTS_ADD','COMMENTS_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501913','623002','COMMENTS  EDIT','???????  ???????? ????','COMMENTS_EDIT','COMMENTS_EDIT_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501914','623002','SUBMIT','?????? ????','COMMENTS_EDIT','COMMENTS_SUBMIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501915','623002','CANCEL','????? ????','COMMENTS_EDIT','COMMENTS_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501916','623002','English','Bangla','COMMENTS_EDIT','LANGUAGE');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501917','623003','COMMENTS  SEARCH','???????  ??????','COMMENTS_SEARCH','COMMENTS_SEARCH_FORMNAME');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501918','623003','SEARCH','??????','COMMENTS_SEARCH','COMMENTS_SEARCH_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501919','623003','DELETE','????? ????','COMMENTS_SEARCH','COMMENTS_DELETE_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501920','623003','EDIT','???????? ????','COMMENTS_SEARCH','COMMENTS_EDIT_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501921','623003','CANCEL','????? ????','COMMENTS_SEARCH','COMMENTS_CANCEL_BUTTON');
INSERT INTO `language_text` (`ID`, `menuID`, `languageTextEnglish`, `languageTextBangla`, `languageConstantPrefix`, `languageConstant`) VALUES ('501922','623003','Any Field','????? ???????','COMMENTS_SEARCH','ANYFIELD');
